# Retrieve a Mail2Fax user

Retrieve a Mail2Fax user

Endpoint: GET /outbound/users/{user}
Version: 2.0
Security: http-basic-auth

## Path parameters:

  - `user` (string, required)
    The users email address
    Example: "john.smith@retarus.com"

## Response 200 fields (application/json):

  - `email` (string)

  - `general` (object)

  - `general.client` (string)

  - `general.profile` (string)

  - `general.active` (boolean)

  - `general.timezone` (string)

  - `fax` (object)

  - `fax.csid` (string)

  - `fax.costCenter` (string)

  - `fax.header` (string)

  - `fax.blacklist` (boolean)

  - `fax.paperSize` (string)

  - `fax.resolution` (string)

  - `fax.preferredMimeType` (string)

  - `fax.attachmentsOnly` (boolean)

  - `fax.suppressBlankPages` (boolean)

  - `dialing` (object)

  - `dialing.countryCode` (string)

  - `dialing.areaCode` (string)

  - `reportEmail` (object)

  - `reportEmail.language` (string)

  - `reportEmail.reportFormat` (string)

  - `reportEmail.sender` (string)

  - `reportEmail.recipients` (string)

  - `reportEmail.recipientsIfError` (string)

  - `reportEmail.recipientsCc` (string)

  - `reportEmail.attachTiff` (boolean)

  - `reportEmail.attachTiffOnlyIfError` (boolean)

  - `reportEmail.attachPdf` (boolean)

  - `reportEmail.sortByStatus` (string)

  - `reportEmail.reportRecipients` (string)

  - `reportEmail.errorReportRecipients` (string)

  - `reportEmail.copyStatusReports` (string)

  - `coverSheet` (object)

  - `coverSheet.fileName` (string)

  - `coverSheet.dateFormat` (string)

  - `coverSheet.timeFormat` (string)

  - `personalization` (object)

## Response 401 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

## Response 403 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)

## Response 404 fields (application/json):

  - `code` (integer)

  - `message` (string)

  - `details` (string)


